Application: gvSIG desktop - gvSIG bugs #389
Addon manager in the gvSIG 2.0 installation does not show labels in the user's locale
03/01/2012 09:34 AM - Cesar Ordinana

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Installer

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

During the gvSIG 2.0 installation process, when the addons manager is opened, it seems the labels are not found and the keys are
shown instead.

| attach a capture of the addons manager to show the problem.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 440: bogus add-ons insta... Closed 03/15/2012

History

#1 - 05/10/2012 08:14 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 05/30/2012 02:29 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#3 - 05/30/2012 02:30 PM - Joaquin del Cerro Murciano

- Priority changed from Normal to Low

#4 - 06/18/2012 04:31 PM - Joaquin del Cerro Murciano

- Assignee set to Juan Lucas Dominguez

- Target version changed from 2.0.0-devel-2050 to 2.0.0-alpha6

#5 - 06/19/2012 03:51 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

gvsig-desktop:r38432

Improved some labels, added translation. Translations were improved before | started to fix this bug. More tests needed to find remaning issues of this

type.

#6 - 07/09/2012 05:24 PM - Maria Maluenda

- Status changed from Fixed to Under review
Need instrctions in order to check the bugfix

#7 - 07/10/2012 09:01 AM - Juan Lucas Dominguez
- Status changed from Under review to New
- Target version changed from 2.0.0-alpha6 to 2.0.0-devel-2050

The problem persists. It works in my workspace but not in the final installer.

#8 - 07/10/2012 09:14 AM - Juan Lucas Dominguez
- Status changed from New to Won't fix

This bug is duplicated:
https://devel.gvsig.org/redmine/issues/440

| set this (389) as "won't fix"

The other (440) is in progress.

#9 - 07/13/2012 11:20 AM - Juan Lucas Dominguez
- Status changed from Won't fix to Fixed

This bug is duplicated:
https://devel.gvsig.org/redmine/issues/440

#10 - 08/23/2012 12:18 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
